<?xml version="1.0" standalone="yes"?>
<skill id="46763">
  <title><![CDATA[5.1 A Rajzolás eszköztár megmutatása]]></title>
  <desc><![CDATA[]]></desc>
  <ModifiedDate>2008-05-29</ModifiedDate>
  <steps>
    <step num="1.">
      <text><![CDATA[Kattintsunk a <B>Nézet | Eszköztárak | Rajzolás </B>menüpontra.]]></text>
      <img_name>Images/46763_0.jpg</img_name>
    </step>
  </steps>
</skill>